InstanceType=OneSix
iconKey=packicon
name=UltronMC
OverrideCommands=true
PreLaunchCommand="$INST_JAVA" -jar packwiz-installer-bootstrap.jar https://git.merith.xyz/modpacks/ultron/raw/branch/main/.minecraft/pack.toml